<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <front_rawhdr_ev value="0 0 0 0 2 4"/>
        <DAY_CLOSE_DRC value="1" />
        <DAY_CLOSE_RAWNF value="0" />
        <NIGHT_CLOSE_DRC value="0"/>
        <NIGHT_CLOSE_RAWNF value="1" />
        <NIGHT_ISO_THRESH value="800" />
        <DAY_CLOSE_LSC value="0" />
        <NIGHT_CLOSE_LSC value="0" />
</CONFIG_PARA>
